Public Support - Support Request #12134
ADTF external UDP communication

2020-09-18 13:52 - hidden

Status: Closed
Priority: Normal
Category:
Customer: VW Product Issue
Numbers:
Department: EKTL Affected Products: ADTF 2.14.0
Requester's Priority: Normal Platform: Windows 10 64bit
Support Level: 2nd Level Topic: ADTF::MessageBus
Resolution: Solved Issue FAQ Links:
Description
Support Anfrage:

Kdnnen Sie bendtigte Ressourcen fiir die ausgehende Kommunikation von ADTF auf UDP nennen?

Haben Sie Beispiele oder Bibliothekselemente, die man nutzen kann?
Lésung:

Info gibt es im ADTF2 UserManual

Hier sollten die folgenden Punkte helfen bzw. nétige Informationen geben:

5.7 Message Bus Service

Seite 129

5.7.1 ADTF Communication Types

Seite 132

5.7.2 ADTF-to-X communication with the help of Media Description
Seite 133

History

#1 - 2020-09-18 15:13 - hidden

- Project changed from Public Support to 20

- Status changed from New to Customer Feedback Required
- Topic set to ADTF::MessageBus

- Customer set to VW

- Department set to EKTL

Hallo Wenzel,
bitte wirf einen Blick in das ADTF2 UserManual

Hier sollten die folgenden Punkte helfen bzw. Dir nétige Informationen geben:
5.7 Message Bus Service

Seite 129

5.7.1 ADTF Communication Types

Seite 132

5.7.2 ADTF-to-X communication with the help of Media Description

Seite 133

Hilft Dir das weiter?

Viele GruB3e
Matthias

#2 - 2020-09-23 12:47 - hidden

Hallo Wenzel,

2024-04-10

1/2



https://support.digitalwerk.net/adtf/v2/ADTFUserManual.pdf
https://support.digitalwerk.net/adtf/v2/ADTFUserManual.pdf

wir haben kein Feedback mehr erhalten.
War die Information hilfreich?
Bitte um Feedback bis zum 25.09.

Danke & Gruf3
Matthias

#3 - 2020-09-28 13:00 - hidden

Ja, ich werde mich da jetzt durchwihlen.
Wenn das der allgemeine Informationsstand ist, dann werde ich, falls nétig, mit spezielleren Fragen auf euch zuriickkommen.

#4 - 2020-09-29 08:10 - hidden
- Description updated
- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#5 - 2020-09-29 09:54 - hidden

- Project changed from 20 to Public Support

- Subject changed from ADTF externe UDP Kommunikation to ADTF external UDP communication
- Status changed from To Be Closed to Closed

- Private changed from Yes to No
